@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/yingji_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img2{width:44%;position: absolute;bottom:150px;z-index: 3;left: 50%;margin-left: -22%;}
.header-img1 img,.header-img2 img{width: 100%;}


/*建设背景*/
	.yingji{width: 100%;padding: 120px 0 0 0;background: #fff;min-width: 1200px;height: auto;position: relative;z-index: 5;}
	.yingji-small{width: 65%;margin: 0 auto 60px auto;}
	.yingji h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.yingji .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.yingji .span{width: 100%}
	.yingji span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
	.yingji .p2{width: 70%;margin: 0 auto;text-align: left;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;}
	.yj-box{width: 100%;text-align: center;}
	.yj-box img{width: 50%;transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
/*渐入效果*/
.enterAnimation{
   visibility:visible!important;opacity:1!important;padding-top:0!important;
}